Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CiscoWorks upgrade.

Hi,

Currently we have CiscoWorks LMS 2.6 and RME 4.0.6, we are thinking to upgrade our version to latest (LMS 4.0)
Can you please provide us more details about the version compatibility like if we upgrade to LMSA 4.0 then what would be the RME version?
Will we get all products with LMS like RME, DFM, Cisco View and etc.,?

Also if possible price details so that we can move forward on this.


Jopeti.

180
Views
0
Helpful
0
Replies
CreatePlease login to create content